WordPress.org

Forums

Features by WooThemes
WP 3.9.1 - Framework 6.0.3 not working! (1 post)

  1. integrandoweb
    Member
    Posted 12 months ago #

    Hi, the plugin does not work! I bought a template from WooThemes that is compatible with 3.9 and using this plugin and I can not continue my work for this problem. When you solve this problem?

    Thank you

    https://wordpress.org/plugins/features-by-woothemes/

Reply

You must log in to post.

About this Plugin

  • Features by WooThemes
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

  • RSS feed for this topic
  • Started 12 months ago by integrandoweb
  • This topic is not resolved
  • WordPress version: 3.9.1

Tags

No tags yet.